### Function: GetLootDropType(spawn)

**Description:**
Get the loot drop type of the spawn.  Return is: 0 - default drop all chest type as a group, 1 -  this is a primary mob it drops its own loot

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** UInt32 value of the loot drop type

**Example:**

Example Required
